Wrong label in issue-journal for subtask-changes

2010-03-15 22:24 - Mischa The Evil

Status: Closed Start date: 2010-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I've noticed a thingy after the implementation of #443. A wrong label (Subproject of) is used in issue-journals after subtask-changes.

Also the subtask-ids are used instead of them being parsed to linkable issues.

I'll attach yet another screenshot to clarify the issue. Please let me know if any questions arise..

Regards

Associated revisions

Revision 3593 - 2010-03-16 21:37 - Jean-Philippe Lang

Fixed: Wrong label in issue-journal for subtask-changes (#5090).

History

#1 - 2010-03-15 22:25 - Mischa The Evil

- Affected version (unused) set to devel

#2 - 2010-03-16 21:39 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Resolution set to Fixed

Mischa The Evil wrote:

I've noticed a thingy after the implementation of #443. A wrong label (Subproject of) is used in issue-journals after subtask-changes.

 Fixed in r3593. Thanks for pointing it out.

Also the subtask-ids are used instead of them being parsed to linkable issues.

 I've prepended the ids with a # so that they look like issue ids but I will not make then clickable them for now. Just to avoid a few more database

queries...
